.infographic-wrapper {
  display: flex;
  justify-content: center; }
  @media (max-width: 700px) {
    .infographic-wrapper {
      width: 100%; } }
  .infographic-wrapper .base {
    position: relative; }
    .infographic-wrapper .base img {
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -o-user-select: none;
      user-select: none; }
      @media (max-width: 700px) {
        .infographic-wrapper .base img {
          width: 100%; } }
    .infographic-wrapper .base .infographic_canvas {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0; }
      .infographic-wrapper .base .infographic_canvas .infopoint {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        width: 25px;
        height: 25px;
        cursor: pointer; }
        @media (max-width: 700px) {
          .infographic-wrapper .base .infographic_canvas .infopoint {
            width: 15px;
            height: 15px; } }
        .infographic-wrapper .base .infographic_canvas .infopoint:before {
          content: "";
          position: relative;
          display: block;
          width: 300%;
          height: 300%;
          box-sizing: border-box;
          margin-left: -100%;
          margin-top: -100%;
          border-radius: 45px;
          background-color: inherit;
          animation: pulse-ring 3s cubic-bezier(0.215, 0.61, 0.355, 1) infinite; }
        .infographic-wrapper .base .infographic_canvas .infopoint:after {
          content: "";
          position: absolute;
          left: -10%;
          top: -10%;
          display: block;
          width: 100%;
          height: 100%;
          background-color: var(--infopoint-color);
          border-radius: 50%;
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
          border: 3px solid var(--infopoint-border-color);
          animation: pulse-dot 3s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite; }

@keyframes pulse-ring {
  0% {
    transform: scale(0.33); }
  80%,
  100% {
    opacity: 0; } }

@keyframes pulse-dot {
  0% {
    transform: scale(0.8); }
  50% {
    transform: scale(1); }
  100% {
    transform: scale(0.8); } }
    .infographic-wrapper .base .infopoint-dialog {
      position: absolute;
      background-color: white;
      top: 20px;
      right: 0px;
      min-width: 300px;
      border-left: 10px solid black;
      padding: 1.5rem;
      box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); }
      .infographic-wrapper .base .infopoint-dialog p {
        margin-top: 1rem;
        white-space: pre; }
      .infographic-wrapper .base .infopoint-dialog .arrow-link {
        border-color: #6ed2b1;
        background-image: url(css/img/arrow-right-small-green.svg) !important; }
        .infographic-wrapper .base .infopoint-dialog .arrow-link:hover {
          background-color: #6ed2b1;
          background-image: url(css/img/arrow-right-small-white.svg) !important; }
      @media (max-width: 700px) {
        .infographic-wrapper .base .infopoint-dialog {
          position: relative;
          top: unset;
          right: unset;
          width: calc(100% - 2rem);
          margin: 1rem; } }

.area.contact-form {
  padding-top: 4rem; }
  @media (max-width: 900px) {
    .area.contact-form {
      padding-top: 8rem; } }

.area.article-contact.flipped {
  margin-top: -4rem; }

.jobs-template-default #bDescription:before {
  display: none; }

.jobs-template-default #bTitle:after {
  display: none; }

.jobs-template-default #bIntro:after {
  content: "";
  width: 6rem;
  height: 0.55rem;
  margin: 3rem 0;
  background: #009FE3;
  border-radius: 0.275rem;
  border: none;
  display: block; }

.jobs-template-default #bDescription + #bTitle:after {
  content: "";
  width: 6rem;
  height: 0.55rem;
  margin: 3rem 0;
  background: #009FE3;
  border-radius: 0.275rem;
  border: none;
  display: block; }

.jobs-template-default #bSubTitle + .decolator + #bDescription {
  color: black; }

.jobs-template-default #bSubTitle {
  color: #009FE3; }
  .jobs-template-default #bSubTitle:after {
    content: "";
    width: 6rem;
    height: 0.55rem;
    margin: 3rem 0;
    background: #009FE3;
    border-radius: 0.275rem;
    border: none;
    display: block; }

.area.no-background .full {
  padding-bottom: 0; }

body header .menu-holder ul.menu li a:active, body header .menu-holder ul.menu li.current-menu-item a, body header .menu-holder ul.menu li.current-page-ancestor a {
  background: white; }

body header .menu-holder ul.menu li > a:active, body header .menu-holder ul.menu li.current-menu-item > a, body header .menu-holder ul.menu li.current-page-ancestor > a {
  background: linear-gradient(135deg, #00bcfd 0%, #23d2b5 100%);
  color: white; }

body header .menu-holder ul.menu li .sub-menu a {
  color: #00bcfd; }

body header .menu-holder ul.menu li .sub-menu li.current-page-ancestor a {
  color: white; }

body header .menu-holder ul.menu li .sub-menu li.current-menu-item a {
  color: white; }

body .icon-group {
  display: flex;
  flex-direction: row;
  align-items: center; }
  body .icon-group a {
    margin-left: 1rem;
    text-decoration: none; }
    body .icon-group a:hover {
      text-decoration: underline; }

.wpcf7-mathcaptcha {
  width: initial !important; }
